{
  "arch": null,
  "build": "r43h6115d3f_0",
  "build_number": 0,
  "depends": [
    "r-base >=4.3,<4.4.0a0",
    "r-combinat",
    "r-conf.design",
    "r-lattice",
    "r-mass",
    "r-numbers",
    "r-partitions",
    "r-vcd"
  ],
  "license": "GPL-2",
  "license_family": "GPL2",
  "name": "r-doe.base",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1699112817856,
  "version": "1.2_3"
}